.formulario-notarias .inner h2 {
    font-size: 38px;
    font-size: 2.375rem;
    margin: 0 0 25px 0;
    font-weight: normal;
    color: #006396;
}

.formulario-notarias .inner .inner-wrap  {
    max-width: 900px;
    margin: 0 auto;
    padding: 50px 0;
}

.escrituras .formulario-notarias .submit {
    display: block;
    margin: 0;
    border-radius: 0;
    background: #006396;
    color: #fff;
    border: 0;
    cursor: pointer;
    outline: 0;
    font-size: 22px;
    font-size: 1.375rem;
    overflow: hidden;
}

.escrituras .formulario-notarias .submit .ico {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
}

.escrituras .formulario-notarias .submit span {
    -webkit-transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.escrituras .form-escrituras-notaria p {
    font-size: 20px;
    font-size: 1.25rem;
    margin-top: 10px;
    line-height: 26px;
}
.escrituras .form-escrituras-notaria select {
    background: transparent;
    border: 1px solid #006396;
    color: #006396;
    padding: 10px 15px;
    width: 100%;
}

.escrituras .form-escrituras-notaria .submit {
    display: block;
    margin: 50px auto 0 auto;
    border-radius: 0;
    background: #006396;
    color: #fff;
    border: 0;
    cursor: pointer;
    outline: 0;
    font-size: 22px;
    font-size: 1.375rem;
    overflow: hidden;
}

.escrituras .form-escrituras-notaria .submit .ico {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
}

.escrituras .form-escrituras-notaria .submit .ico img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.escrituras .form-escrituras-notaria .submit .form-loader .spinner {
    width: 40px;
    height: 40px;
    top: 7px;
    display: inline-block;
    background: #fff;
    background: #fff;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out;
}

.escrituras .formulario-notarias .submit .form-loader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #fff;
    background: #fff;
    -webkit-transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    opacity: 0;
}

.escrituras .formulario-notarias .submit .txt {
    display: block;
    padding: 2px 10px;
    opacity: 1;
}

.escrituras .formulario-notarias .submit:hover .txt {
    opacity: 0;
}

.escrituras .form-escrituras-notaria .submit:hover .ico {
	left: 0;
	background-color: #fff;
}

.escrituras .formulario-notarias .submit .ico img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.escrituras .formulario-notarias .submit:hover .ico {
	left: 0;
	background-color: #fff;
}

.escrituras .form-escrituras-notaria .submit .txt {
    display: block;
    padding: 15px 75px;
    opacity: 1;
}

.escrituras .listado-escrituras .escrituras-resume-data .escrituras-form-notaria-result-txt {
    color: #4ebb70;
    background-color: #dff2bf;
    border: 0;
    padding: 10px;
    animation: cssAnimation 0s 5s forwards;
    visibility: hidden;
}

.escrituras .form-escrituras-notaria .submit .form-loader.is-active {
    opacity: 1;
}

.escrituras .form-escrituras-notaria .submit .form-loader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #006396;
    background: #006396;
    -webkit-transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1);
    opacity: 0;
}

h3.title-escrituras-notaria-subtitle {
    margin-top: 40px;
}

@media screen and (max-width: 1440px) {
    .formulario-notarias .inner h2 {
        font-size: 2rem;
        margin: 0 0 50px 0;
    }
}